
PENGADIAN EMAS - Bug #15450

ANDROID[EMAS][Gold Registration]Error when tap next in KTP screen

03 January 2023 02:48 PM - rifqi mulyana

Status: Closed Start date: 03 January 2023

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Got error when tap next  in KTP screen

"n.i0@e021440"

Expected:

Can continue to next screen

History

#1 - 03 January 2023 02:54 PM - aiman baharum

- File Screenshot_20230103_145207_ektp_error.png added

- File Screenshot_20230103_145234_ektp_error.png added

- Assignee changed from aiman baharum to santhosh Krishna

BE help assist on error 500 with rc 99 on /msemas/register/store-image

#2 - 05 January 2023 11:26 AM - aiman baharum

- Assignee changed from santhosh Krishna to aiman baharum

#3 - 05 January 2023 11:27 AM - aiman baharum

- % Done changed from 0 to 100

#4 - 05 January 2023 11:29 AM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

- % Done changed from 100 to 0

96669efbe2f8b19d64bd8b165d6a4ad8c8d2b7f0

https://1drv.ms/u/s!ArUtVw86-MjF5BPz8PoqnNh14Iqf?e=2XqxfJ

#5 - 05 January 2023 04:25 PM - rifqi mulyana

- File Screenshot_2023-01-05-14-32-55-24_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2023-01-05-14-32-58-50_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2023-01-05-14-33-39-68_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2023-01-05-14-33-46-32_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2023-01-05-14-33-52-45_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2023-01-05-14-34-00-07_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2023-01-05-14-34-09-21_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2023-01-05-14-34-25-28_a0f117c2106e9e4794b292f26d8f8279.jpg added

- Status changed from New to Pending Close
https://1drv.ms/u/s!ArUtVw86-MjF5BPz8PoqnNh14Iqf?e=2XqxfJ


Issue:

Got error when tap next in KTP screen

"n.i0@e021440"

Expected:

Can continue to next screen

Actual Result:

Can go to the selfie screen, selfie photo is working fine too

#6 - 20 January 2023 02:04 PM - yap chekying

- Status changed from Pending Close to Closed

Files

WhatsApp Image 2023-01-03 at 13.41.15.jpeg 68.4 KB 03 January 2023 rifqi mulyana

Screenshot_20230103_145207_ektp_error.png 199 KB 03 January 2023 aiman baharum

Screenshot_20230103_145234_ektp_error.png 960 KB 03 January 2023 aiman baharum

Screenshot_2023-01-05-14-32-55-24_a0f117c2106e9e4794b292f26d8f8279.jpg420 KB 05 January 2023 rifqi mulyana

Screenshot_2023-01-05-14-32-58-50_a0f117c2106e9e4794b292f26d8f8279.jpg375 KB 05 January 2023 rifqi mulyana

Screenshot_2023-01-05-14-33-39-68_a0f117c2106e9e4794b292f26d8f8279.jpg500 KB 05 January 2023 rifqi mulyana

Screenshot_2023-01-05-14-33-46-32_a0f117c2106e9e4794b292f26d8f8279.jpg631 KB 05 January 2023 rifqi mulyana

Screenshot_2023-01-05-14-33-52-45_a0f117c2106e9e4794b292f26d8f8279.jpg325 KB 05 January 2023 rifqi mulyana

Screenshot_2023-01-05-14-34-00-07_a0f117c2106e9e4794b292f26d8f8279.jpg619 KB 05 January 2023 rifqi mulyana

Screenshot_2023-01-05-14-34-09-21_a0f117c2106e9e4794b292f26d8f8279.jpg499 KB 05 January 2023 rifqi mulyana

Screenshot_2023-01-05-14-34-25-28_a0f117c2106e9e4794b292f26d8f8279.jpg404 KB 05 January 2023 rifqi mulyana
